﻿@import url("ResponsiveMenu.css");
@import url("ResponsiveProgressbar.css");

#page,
#page div,
#page span,
#page label {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (min-width: 1px) and (max-width: 930px) {
	#menubar ul li::before{
		position: absolute;
		left: 0;
		counter-increment: menu-counter;
		content: counter(menu-counter)'.';
		speak:none;
   }
   
   ul.stepmenu li a.answered{
		display:none;
   }
   
   .pagination-stepmenu ul li.stepmenu-item-active a.active, .pagination-stepmenu ul li.stepmenu-item-activeanswered a.activeanswered{
		background-color:transparent;
		width:100%;
   }

    #subheader {
        width: 100%;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

        #subheader h3 {
            display: none;
        }

    #toolbar {
        top: 85px;
    }

    #bannercontainer {
        display: none;
    }

    #wrapper #twocol-main {
        clear: both;
        width: 100%;
        margin-left: 0;
    }

        #wrapper #twocol-main #main {
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
        }

    #wrapper #twocol-menubar {
        display: none;
    }

    /*#subheader .responsive-menu-burger
  {
    display: block;
    float: left;
  }*/

}

@media screen and (min-width: 1px) and (max-width: 460px) {
    #header h1 img {
        height: 90px;
    }
}

@media screen and (min-width: 1px) and (max-width: 280px) {
    /*.responsive-menu-burger
  {
    clear: both;
  }*/
}

@media screen and (min-width: 1px) and (max-width: 223px) {
    #header h1 img {
        width: 100%;
        height: 100%;
    }
}
